/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0.1657197910
Updated: 2022-07-07 08:45:10

*/

.dgwt-wcas-search-form {
    margin: 0;
    padding: 0;
    width: 400px;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    width: 400px;
    height: 40px;
    font-size: 14px;
    line-height: 100%;
    padding: 15px 15px;
    margin: 0;
    background: #fff;
    border: 0px solid #dddddd;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -webkit-appearance: none;
    box-sizing: border-box;
}

.dgwt-wcas-suggestion-nores {
    padding-bottom: 10px;
    border-bottom: 0px solid #000000;
    background: #dddddd;
	  border-radius: 25px;
}

.dgwt-wcas-open-pirx .dgwt-wcas-details-wrapp, .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp {
    border-color: #dddddd;
	  background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 25px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background-color: transparent;
}

.woocommerce-MyAccount-navigation {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
}
